/*///////////////////////////////////
BUTTONS
//////////////////////////////////////*/

:root {
    --btn-primary: #812990;
    --btn-secondary: #d500e6;
    --btn-tertiary: #fff;
}

/*default button*/
[class*='block--system-menu-blockview-all-'] a,
#ndq-content [class*='block--system-menu-blockview-all-'] a,
#ndq-content button, #ndq-content html input[type=button], #ndq-content input[type=reset], #ndq-content input[type=submit],
.idm-btn,
.bttn a,
    /*dialog/modal buttons*/
.ui-dialog .ui-dialog-buttonpane .ui-button,
    /* user logged in page action tabs*/
#ndq-content .tabs__tab a:hover, .region-content .block--local-tasks-block .tabs__tab a:hover, #ndq-content .tabs__tab a.is-active, .region-content .block--local-tasks-block .tabs__tab a.is-active {
    background-color: var(--btn-primary);
    font-size:16px !important;
    font-weight: 800 !important;
    border: 0.2rem solid transparent !important;
    border-radius: 0.2rem;
    color: #fff !important;
    white-space: nowrap;
    -webkit-transition: all .3s;
    transition: all .3s;
    padding: 12px 22px;
    line-height: 1;
}

/*hover an active buttons*/
[class*='block--system-menu-blockview-all-'] a:hover,
#ndq-content [class*='block--system-menu-blockview-all-'] a:hover,
#ndq-content button:hover, #ndq-content html input[type=button]:hover, #ndq-content input[type=reset]:hover, #ndq-content input[type=submit]:hover,
.idm-btn:hover,
.bttn a:hover,
#ndq-content .idm-btn:hover,
.ui-dialog .ui-dialog-buttonpane .ui-button:hover,
.ui-dialog .ui-dialog-buttonpane .ui-button:active,
#ndq-content [type='submit']:active {
    color: #fff;
    background-color: var(--btn-secondary);
}


[class*='block--system-menu-blockview-all-'] a.idm-btn-lg,
#ndq-content [class*='block--system-menu-blockview-all-'] a.idm-btn-lg,
.idm-btn-lg,
#ndq-content a.idm-btn-lg {
    /*line-height:1;*/
    padding:1em 2em;
}
[class*='block--system-menu-blockview-all-'] a.idm-btn-outline,
#ndq-content [class*='block--system-menu-blockview-all-'] a.idm-btn-outline,
.idm-btn.idm-btn-outline,
.bttn.idm-btn-outline a {
    color:var(--btn-primary);
    background-color: transparent;
}
[class*='block--system-menu-blockview-all-'] a.idm-btn-outline:hover,
#ndq-content [class*='block--system-menu-blockview-all-'] a.idm-btn-outline:hover,
.idm-btn.idm-bttn-outline:hover,
.bttn.idm-btn-outline a:hover {
    background-color: var(--btn-primary);
}
/*[class*='block--system-menu-blockview-all-'] a::after,
#ndq-content [class*='block--system-menu-blockview-all-'] a::after,
.idm-btn::after {
    margin-left: 10px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f105";
}*/

.bttn.bttn-secondary a {
    background-color: var(--btn-tertiary);
    color: #000 !important;
}
.bttn.bttn-secondary a:hover {
    background-color: var(--btn-secondary);
    color: #fff !important;
}


/* LINK */
.lnk {
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: inline-flex;
    -webkit-align-items: center;
    -moz-box-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    justify-content: center;

    font-size:16px !important;
    font-weight: 700;
    color: var(--btn-primary);
    white-space: nowrap;
    -webkit-transition: all .3s;
    transition: all .3s;
    line-height: 1;
    padding: 12px 0;
    white-space: nowrap;
}
.lnk span {
    font-size:16px !important;
    font-weight: 700;
    color: var(--btn-primary);
    white-space: nowrap;
}
.lnk svg {
    fill: var(--btn-primary);
    margin-left: 16px;
    -webkit-flex: none;
    -moz-box-flex: 0;
    flex: none;
    -webkit-transition: inherit;
    transition: inherit;
}
.lnk:hover span {
    color: var(--btn-secondary);
}
.lnk:hover svg {
    fill: var(--btn-secondary);
    -webkit-transform: translateX(0.5rem);
    transform: translateX(0.5rem);
}

.lnk.lnk-secondary span {
    color: var(--btn-tertiary);
}
.lnk.lnk-secondary:hover span {
    color: var(--btn-primary);
}
.lnk.lnk-secondary svg {
    fill: var(--btn-tertiary);
}
.lnk.lnk-secondary:hover svg {
    fill: var(--btn-primary);
}
